Subject: Re: Enron Credit Inc. ("ECI")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 16 Apr 2001 01:10:00 -0700 (PDT)

Sara,

Can you please provide your findings on the following items:

1. Determine with Cheryl that ECI is in fact authorized to transact Repos

2. How robust the Goldman Repo agreements are, and their sutability to ECI.

3. An estimate on how long it will take to set up the Goldman Repo Agreements 
in ECI's name.

Can you please also provide any ideas how ECI or ECL could transact a Repo 
trade today using existing documentation.

London has indicated an urgent need to carry out these transactions.

Thanks,

Tom